<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Tuy&ecirc;n b&ocirc;́ v&ecirc;̀ Quy&ecirc;̀n ri&ecirc;ng
    tư Người d&ugrave;ng Huawei</p>
    <p style="text-align:center;">Tuy&ecirc;n b&ocirc;́ v&ecirc;̀ Quy&ecirc;̀n ri&ecirc;ng tư Người
        d&ugrave;ng Huawei được c&acirc;̣p nh&acirc;̣t v&agrave;o ng&agrave;y</p>
    <p style="text-align:center;">15/04/2018.</p>
    <p>Huawei Device Co., Ltd. v&agrave; c&aacute;c đơn vị li&ecirc;n kết tr&ecirc;n to&agrave;n
        cầu (gọi chung l&agrave; &quot;Huawei&quot; v&agrave; &quot;ch&uacute;ng t&ocirc;i&quot;) t&ocirc;n
        trọng quyền ri&ecirc;ng tư của bạn. Do đ&oacute;, ch&uacute;ng t&ocirc;i đ&atilde; lập một
        Tuy&ecirc;n b&ocirc;́ v&ecirc;̀ Quy&ecirc;̀n ri&ecirc;ng tư (sau đ&acirc;y gọi l&agrave;
        &quot;Tuy&ecirc;n bố n&agrave;y&quot;) để giải th&iacute;ch c&aacute;ch ch&uacute;ng t&ocirc;i
        thu thập, sử dụng, tiết lộ, bảo vệ, lưu trữ v&agrave; truyền dữ liệu c&aacute; nh&acirc;n
        của bạn. Xin vui l&ograve;ng d&agrave;nh ch&uacute;t thời gian để đọc v&agrave; hiểu r&otilde;
        tuy&ecirc;n b&ocirc;́ v&ecirc;̀ quy&ecirc;̀n ri&ecirc;ng tư của ch&uacute;ng t&ocirc;i v&agrave;
        <a href="https://consumer.huawei.com/vn/legal/privacy-questions/" target="_blank">cho ch&uacute;ng
            t&ocirc;i</a> biết nếu bạn c&oacute; bất cứ thắc mắc n&agrave;o.</p>
    <p><br/></p>
    <p>Dữ liệu c&aacute; nh&acirc;n c&oacute; nghĩa l&agrave; th&ocirc;ng tin điện tử hay c&aacute;c
        loại th&ocirc;ng tin kh&aacute;c, c&oacute; thể được sử dụng độc lập hoặc c&ugrave;ng với c&aacute;c
        th&ocirc;ng tin kh&aacute;c để định danh một thể nh&acirc;n hoặc khiến người đ&oacute; định
        danh được. Tuy&ecirc;n bố n&agrave;y giải th&iacute;ch c&aacute;ch Huawei xử l&yacute; dữ
        liệu c&aacute; nh&acirc;n của bạn chứ kh&ocirc;ng đề cập tới mọi kịch bản xử l&yacute; m&agrave;
        bạn sẽ được th&ocirc;ng b&aacute;o trong hoạt động xử l&yacute; cụ thể. Do đ&oacute;, trước
        khi sử dụng một sản phẩm hoặc dịch vụ cụ thể, bạn n&ecirc;n đọc th&ocirc;ng b&aacute;o về
        quyền ri&ecirc;ng tư hoặc bản tuy&ecirc;n bố bổ sung do Huawei ph&aacute;t h&agrave;nh cho
        sản phẩm hoặc dịch vụ đ&oacute;, để hiểu r&otilde; c&aacute;ch sản phẩm hoặc dịch vụ đ&oacute;
        xử l&yacute; dữ liệu c&aacute; nh&acirc;n của bạn.</p>
    <p>Tuy&ecirc;n bố n&agrave;y chỉ &aacute;p dụng đối với c&aacute;c sản phẩm c&aacute; nh&acirc;n
        v&agrave; gia dụng của Huawei, bao gồm c&aacute;c loại điện thoại t&iacute;nh năng cơ bản,
        điện thoại th&ocirc;ng minh, m&aacute;y t&iacute;nh x&aacute;ch tay, m&aacute;y t&iacute;nh
        bảng, thiết bị đeo được, thiết bị băng rộng di động, thiết bị gia dụng th&ocirc;ng minh,
        dịch vụ di động, phần mềm, bộ c&ocirc;ng cụ, trang web v&agrave; c&aacute;c dịch vụ hiển thị
        hoặc c&oacute; nhắc đến trong Tuy&ecirc;n bố n&agrave;y.</p>
    <p>Tuy&ecirc;n bố n&agrave;y m&ocirc; tả:</p>
    <p>1. C&aacute;ch Huawei thu thập v&agrave; sử dụng dữ liệu c&aacute; nh&acirc;n
        của bạn</p>
    <p>2. C&aacute;ch Huawei sử dụng cookie v&agrave; c&aacute;c c&ocirc;ng nghệ
        tương tự</p>
    <p>3. C&aacute;ch Huawei chia sẻ dữ liệu c&aacute; nh&acirc;n của bạn</p>
    <p>4. C&aacute;ch Huawei bảo v&ecirc;̣ dữ liệu c&aacute; nh&acirc;n của
        bạn</p>
    <p>5. C&aacute;ch bạn c&oacute; thể quản l&yacute; dữ liệu c&aacute; nh&acirc;n
        của m&igrave;nh</p>
    <p>6. C&aacute;ch Huawei bảo v&ecirc;̣ dữ liệu c&aacute; nh&acirc;n của trẻ
        em</p>
    <p>7. C&aacute;c li&ecirc;n kết tới trang web, sản phẩm v&agrave; dịch vụ của
        b&ecirc;n thứ ba</p>
    <p>8. Truyền dữ liệu c&aacute; nh&acirc;n của bạn ra nước ngo&agrave;i
    </p>
    <p>9. Người d&ugrave;ng quốc tế</p>
    <p>10. Cập nhật Tuy&ecirc;n bố n&agrave;y</p>
    <p>11. C&aacute;ch li&ecirc;n hệ với ch&uacute;ng t&ocirc;i</p>
    <p><br/></p>
    <p>I. <span id="label_1"/>C&aacute;ch Huawei thu thập v&agrave; sử dụng dữ liệu c&aacute; nh&acirc;n
        của bạn</p>
    <p>A. Dữ liệu c&aacute; nh&acirc;n được thu thập bởi Huawei</p>
    <p>Trước khi sử dụng c&aacute;c sản phẩm hoặc dịch vụ của Huawei, bạn c&oacute; thể cần cung cấp
        dữ liệu c&aacute; nh&acirc;n. Bạn c&oacute; quyền quyết định việc cung c&acirc;́p dữ liệu c&aacute;
        nh&acirc;n của m&igrave;nh cho Huawei, tuy nhi&ecirc;n trong một số trường hợp, nếu kh&ocirc;ng
        cung cấp một số dữ liệu c&aacute; nh&acirc;n, ch&uacute;ng t&ocirc;i sẽ kh&ocirc;ng thể cung
        cấp cho bạn một số sản phẩm hoặc dịch vụ c&oacute; li&ecirc;n quan.</p>
    <p><br/></p>
    <p>Huawei sẽ thu th&acirc;̣p v&agrave; sử dụng dữ liệu c&aacute; nh&acirc;n của bạn cho c&aacute;c
        mục đ&iacute;ch được n&ecirc;u trong Tuy&ecirc;n bố n&agrave;y. Sau đ&acirc;y l&agrave; một
        số v&iacute; dụ về dữ liệu c&aacute; nh&acirc;n m&agrave; ch&uacute;ng t&ocirc;i c&oacute;
        thể thu th&acirc;̣p: </p>
    <p>1. Dữ liệu c&aacute; nh&acirc;n m&agrave; bạn cung cấp cho Huawei</p>
    <p>Bạn cần đăng ký ID Huawei để được sử dụng một số chức năng hoặc dịch vụ nhất định. Khi bạn
        đăng k&yacute; ID Huawei hoặc đăng nhập bằng ID Huawei để mua sắm trực tuyến, tải xu&ocirc;́ng
        phần mềm hay mua dịch vụ, ch&uacute;ng t&ocirc;i sẽ y&ecirc;u cầu bạn cung cấp c&aacute;c dữ
        liệu c&aacute; nh&acirc;n c&oacute; li&ecirc;n quan như t&ecirc;n, địa chỉ email, số di
        động, th&ocirc;ng tin đơn h&agrave;ng, địa chỉ chuyển h&agrave;ng v&agrave; phương thức
        thanh to&aacute;n của bạn.</p>
    <p>Huawei c&oacute; thể cung cấp cho bạn c&aacute;c dịch vụ lưu trữ đám m&acirc;y, tr&ecirc;n đ&oacute;
        bạn c&oacute; thể đồng bộ v&agrave; sao lưu một số tệp tin, ảnh chụp v&agrave; dữ liệu của m&igrave;nh.</p>
    <p>Một số sản phẩm của Huawei cho ph&eacute;p bạn giao tiếp v&agrave; chia sẻ th&ocirc;ng tin
        với người kh&aacute;c. Khi sử dụng một sản phẩm của Huawei để chia sẻ mọi thứ với gia đ&igrave;nh
        v&agrave; bạn b&egrave; của m&igrave;nh, bạn c&oacute; thể cần tạo một ID Huawei, trong đ&oacute;
        chứa một số th&ocirc;ng tin nhất định sẽ được c&ocirc;ng khai, bao gồm một biệt danh v&agrave;
        h&igrave;nh đại diện. Huawei c&oacute; thể thu thập c&aacute;c th&ocirc;ng tin li&ecirc;n
        quan tới những người n&agrave;y, chẳng hạn như t&ecirc;n, địa chỉ email v&agrave; số điện
        thoại của họ. Huawei sẽ thực hiện c&aacute;c biện ph&aacute;p th&iacute;ch hợp v&agrave; cần
        thiết để đảm bảo an ninh cho th&ocirc;ng tin m&agrave; bạn cung cấp. Bạn phải đảm bảo rằng
        những người được bạn cung cấp th&ocirc;ng tin đều đồng &yacute; với việc bạn cung cấp th&ocirc;ng
        tin của họ cho Huawei.</p>
    <p>Để đ&aacute;p ứng y&ecirc;u cầu ở một số quốc gia v&agrave; v&ugrave;ng l&atilde;nh thổ về
        xác thực t&ecirc;n thật của t&agrave;i khoản, ngăn chặn t&igrave;nh trạng nghiện tr&ograve;
        chơi điện tử hay thanh to&aacute;n qua Internet, Huawei c&oacute; thể y&ecirc;u cầu bạn cung
        cấp một bằng chứng danh t&iacute;nh do ch&iacute;nh phủ cấp, hoặc th&ocirc;ng tin c&oacute;
        li&ecirc;n quan tr&ecirc;n một loại thẻ c&oacute; thể định danh bạn.</p>
    <p>2. Th&ocirc;ng tin m&agrave; Huawei thu thập khi bạn sử dụng dịch vụ</p>
    <p>Huawei sẽ thu thập dữ liệu về thiết bị của bạn v&agrave; c&aacute;ch bạn v&agrave; thiết bị
        của bạn trao đổi th&ocirc;ng tin với c&aacute;c sản phẩm v&agrave; dịch vụ của Huawei. Loại
        th&ocirc;ng tin n&agrave;y bao gồm:</p>
    <p>(1) Th&ocirc;ng tin về thi&ecirc;́t bị v&agrave; ứng dụng như t&ecirc;n thiết bị, m&atilde;
        định danh của thiết bị (IMEI, ESN, MEID v&agrave; SN), thời gian k&iacute;ch hoạt thiết bị,
        model phần cứng, phi&ecirc;n bản OS, phi&ecirc;n bản ứng dụng, m&atilde; định danh ph&acirc;̀n
        m&ecirc;̀m, cũng như c&aacute;c th&ocirc;ng tin về c&agrave;i đặt thiết bị v&agrave; ứng
        dụng (như v&ugrave;ng, ng&ocirc;n ngữ, m&uacute;i giờ v&agrave; cỡ ph&ocirc;ng chữ).</p>
    <p>(2) Th&ocirc;ng tin về mạng di động như ID của nh&agrave; cung cấp mạng di động mặt đất c&ocirc;ng
        cộng (PLMN) v&agrave; địa chỉ Giao thức Internet (IP).</p>
    <p>(3) Th&ocirc;ng tin nh&acirc;̣t ký truy cập. Khi bạn sử dụng c&aacute;c dịch vụ của Huawei
        hay xem nội dung do Huawei cung cấp, Huawei sẽ tự động thu thập v&agrave; ghi nh&acirc;̣t
        ký một số th&ocirc;ng tin như thời gian truy cập, số lần truy cập, địa chỉ IP v&agrave; c&aacute;c
        th&ocirc;ng tin về sự cố (như lỗi, sự cố hỏng, khởi đ&ocirc;̣ng lại v&agrave; n&acirc;ng
        cấp).</p>
    <p>(4) Th&ocirc;ng tin vị tr&iacute;. Huawei sẽ thu th&acirc;̣p, sử dụng v&agrave; xử l&yacute;
        vị tr&iacute; xấp xỉ hoặc ch&iacute;nh x&aacute;c của thiết bị của bạn khi bạn truy cập một
        số dịch vụ dựa tr&ecirc;n vị tr&iacute; (v&iacute; dụ, khi bạn tìm ki&ecirc;́m, sử dụng ph&acirc;̀n
        m&ecirc;̀m điều hướng hay xem thời tiết ở một địa điểm cụ thể). Th&ocirc;ng tin định vị c&oacute;
        thể được thu thập dựa v&agrave;o GPS, Wi-Fi v&agrave; ID mạng của nh&agrave; cung cấp dịch
        vụ. Ch&uacute;ng t&ocirc;i sẽ y&ecirc;u cầu bạn chọn c&aacute;c ứng dụng m&agrave; bạn muốn
        cho ph&eacute;p dịch vụ định vị. Trong menu c&agrave;i đặt thi&ecirc;́t bị, bạn c&oacute;
        thể v&ocirc; hi&ecirc;̣u hoá quyền định vị của c&aacute;c dịch vụ cụ thể để từ chối chia sẻ
        th&ocirc;ng tin vị tr&iacute; của m&igrave;nh.</p>
    <p>(5) Th&ocirc;ng tin m&agrave; bạn lưu trữ tr&ecirc;n m&aacute;y chủ của Huawei. V&iacute; dụ,
        th&ocirc;ng tin m&agrave; bạn tải l&ecirc;n đám m&acirc;y sẽ được lưu trữ tr&ecirc;n m&aacute;y
        chủ của Huawei để truy cập v&agrave; chia sẻ nhanh giữa c&aacute;c thiết bị. Ch&uacute;ng t&ocirc;i
        sẽ kh&ocirc;ng xem th&ocirc;ng tin m&agrave; bạn lưu trữ tr&ecirc;n m&aacute;y chủ của
        Huawei.</p>
    <p>3. Th&ocirc;ng tin từ c&aacute;c nguồn l&agrave; b&ecirc;n thứ ba</p>
    <p>Nếu ph&aacute;p luật cho ph&eacute;p, Huawei sẽ thu th&acirc;̣p th&ocirc;ng tin về bạn từ c&aacute;c
        nguồn c&ocirc;ng cộng v&agrave; thương mại. Huawei cũng c&oacute; thể thu thập một số th&ocirc;ng
        tin nhất định từ c&aacute;c dịch vụ mạng xã h&ocirc;̣i của b&ecirc;n thứ ba, chẳng hạn như
        thời gian khi bạn sử dụng một t&agrave;i khoản mạng x&atilde; hội để đăng nhập v&agrave;o
        trang web của Huawei.</p>
    <p>4. Thu thập v&agrave; sử dụng dữ liệu kh&ocirc;ng định danh</p>
    <p>Dữ liệu kh&ocirc;ng định danh l&agrave; dữ liệu kh&ocirc;ng thể được sử dụng để định danh một
        c&aacute; nh&acirc;n. V&iacute; dụ về dữ liệu kh&ocirc;ng định danh bao gồm số liệu thống k&ecirc;
        về số lần truy cập trang web, số lượt tải xuống ứng dụng v&agrave; doanh số sản phẩm. Huawei
        sẽ thu th&acirc;̣p th&ocirc;ng tin thống k&ecirc; để hiểu được người d&ugrave;ng sử dụng sản
        phẩm v&agrave; dịch vụ của ch&uacute;ng t&ocirc;i như thế n&agrave;o. Qua đ&oacute;, ch&uacute;ng
        t&ocirc;i c&oacute; thể cải thiện c&aacute;c dịch vụ của m&igrave;nh để đ&aacute;p ứng y&ecirc;u
        cầu của bạn được tốt hơn. </p>
    <p>Ch&uacute;ng t&ocirc;i để ri&ecirc;ng dữ liệu c&aacute; nh&acirc;n v&agrave; dữ liệu kh&ocirc;ng
        định danh của bạn v&agrave; sử dụng mỗi loại một c&aacute;ch độc lập. Thực tế c&oacute; thể
        ph&aacute;t sinh c&aacute;c trường hợp m&agrave; Huawei t&ugrave;y &yacute; thu thập, sử
        dụng, tiết lộ v&agrave; truyền dữ liệu kh&ocirc;ng định danh cho c&aacute;c mục đ&iacute;ch
        kh&aacute;c nhau. .</p>
    <p><br/></p>
    <p>B. C&aacute;ch Huawei sử dụng dữ liệu c&aacute; nh&acirc;n của bạn</p>
    <p>Huawei c&oacute; thể sử dụng dữ liệu c&aacute; nh&acirc;n của bạn cho c&aacute;c mục đ&iacute;ch
        sau:</p>
    <p>(1) Đăng k&yacute; v&agrave; kích hoạt c&aacute;c sản phẩm c&aacute; nh&acirc;n v&agrave;
        gia dụng của Huawei m&agrave; bạn đ&atilde; mua.</p>
    <p>(2) Đăng k&yacute; một ID Huawei sao cho bạn c&oacute; thể được sử dụng nhiều chức năng v&agrave;
        dịch vụ di động hơn.</p>
    <p>(3) Cung cấp, k&iacute;ch hoạt hoặc xác minh những sản phẩm v&agrave; dịch vụ m&agrave; bạn
        đ&atilde; y&ecirc;u cầu, hoặc thực hiện thay đổi v&agrave; cung cấp dịch vụ hỗ trợ kỹ thuật
        v&agrave; dịch vụ sau b&aacute;n h&agrave;ng cho c&aacute;c sản phẩm v&agrave; dịch vụ n&agrave;y
        theo y&ecirc;u cầu của bạn.</p>
    <p>(4) Gửi cho bạn c&aacute;c bản c&acirc;̣p nh&acirc;̣t OS hoặc ứng dụng v&agrave; th&ocirc;ng
        b&aacute;o c&agrave;i đặt.</p>
    <p>(5) Cung cấp trải nghiệm người d&ugrave;ng v&agrave; nội dung c&aacute; nh&acirc;n h&oacute;a.</p>
    <p>(6) Gửi cho bạn th&ocirc;ng tin về những sản phẩm v&agrave; dịch vụ m&agrave; bạn c&oacute;
        thể quan t&acirc;m, mời bạn tham gia c&aacute;c hoạt động khuyến m&atilde;i v&agrave; khảo
        sát thị trường của Huawei, hoặc gửi cho bạn th&ocirc;ng tin tiếp thị. Nếu kh&ocirc;ng muốn
        nhận những th&ocirc;ng tin như vậy, bạn c&oacute; thể chọn kh&ocirc;ng nhận v&agrave;o bất
        cứ l&uacute;c n&agrave;o.</p>
    <p>(7) Thực hiện kiểm to&aacute;n nội bộ, ph&acirc;n t&iacute;ch dữ liệu v&agrave; nghi&ecirc;n
        cứu; ph&acirc;n t&iacute;ch hiệu suất của hoạt động kinh doanh v&agrave; đo lường thị ph&acirc;̀n;
        v&agrave; cải thiện c&aacute;c sản phẩm v&agrave; dịch vụ của Huawei.</p>
    <p>(8) Đồng bộ, chia sẻ v&agrave; lưu trữ dữ liệu m&agrave; bạn đ&atilde; tải l&ecirc;n hoặc
        tải xu&ocirc;́ng, cũng như những dữ li&ecirc;̣u cần thiết cho t&aacute;c vụ tải l&ecirc;n
        v&agrave; tải xuống.</p>
    <p>(9) Cải thiện c&aacute;c chương tr&igrave;nh chống trộm v&agrave; chống gian lận của ch&uacute;ng
        t&ocirc;i.</p>
    <p>(10) Xử l&yacute; dữ liệutheo y&ecirc;u cầu ph&ugrave; hợp với luật định, , v&iacute; dụ như
        c&aacute;c thủ tục về thuế, y&ecirc;u c&acirc;̀u của nh&agrave; chức tr&aacute;ch.</p>
    <p>(11) C&aacute;c mục đ&iacute;ch kh&aacute;c trong phạm vi của từng dịch vụ cụ thể hoặc với sự
        chấp thuận của bạn.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>C&aacute;ch Huawei sử dụng cookie v&agrave; c&aacute;c c&ocirc;ng
        nghệ tương tự</p>
    <p>A. Cookie</p>
    <p>Cookie l&agrave; một tệp văn bản được lưu trữ bởi m&aacute;y chủ web tr&ecirc;n máy tính
        hoặc thiết bị di động. Chỉ m&aacute;y chủ tạo cookie mới c&oacute; thể truy xuất v&agrave;
        đọc cookie đ&oacute;. Cookie d&agrave;nh ri&ecirc;ng cho tr&igrave;nh duyệt hoặc ứng dụng di
        động m&agrave; bạn đang sử dụng. Văn bản trong cookie thường gồm c&aacute;c m&atilde; định
        danh, t&ecirc;n trang v&agrave; một số chữ số v&agrave; k&yacute; tự.</p>
    <p>Đ&ocirc;i khi Huawei lưu trữ cookie tr&ecirc;n c&aacute;c m&aacute;y t&iacute;nh hoặc thiết
        bị di động nhằm mục đ&iacute;ch cải thiện trải nghiệm người d&ugrave;ng, bao gồm c&aacute;c
        kịch bản sau đ&acirc;y:</p>
    <p>(1) Cookie kỹ thuật: Đăng nhập v&agrave; x&aacute;c thực. Khi bạn c&oacute; ID Huawei để đăng
        nhập v&agrave;o một trang web, cookie &ldquo;dựa tr&ecirc;n phi&ecirc;n&rdquo; đảm bảo rằng
        bạn truy cập c&aacute;c chức năng tr&ecirc;n trang web n&agrave;y một c&aacute;ch mượt m&agrave;
        nhất c&oacute; thể.</p>
    <p>(2) Cookie c&aacute; nh&acirc;n h&oacute;a: Lưu trữ c&aacute;c t&ugrave;y chọn v&agrave; cài
        đặt của bạn. Một trang web c&oacute; thể sử dụng cookie để lưu c&aacute;c c&agrave;i đặt
        như cài đặt ng&ocirc;n ngữ v&agrave; cỡ ph&ocirc;ng chữ tr&ecirc;n m&aacute;y t&iacute;nh
        hoặc thiết bị di động của bạn, c&aacute;c mục trong giỏ mua h&agrave;ng của bạn v&agrave; c&aacute;c
        t&ugrave;y chọn tr&igrave;nh duyệt kh&aacute;c.</p>
    <p>(3) Cookie quảng c&aacute;o. Huawei sử dụng cookie để thu th&acirc;̣p th&ocirc;ng tin về c&aacute;c
        hoạt động v&agrave; mối quan t&acirc;m trực tuyến của bạn v&agrave; cho bạn xem những quảng
        c&aacute;o ph&ugrave; hợp nhất.</p>
    <p>(4) Cookie thống k&ecirc;. Với cookie, Huawei c&oacute; thể thu th&acirc;̣p th&ocirc;ng tin
        về c&aacute;ch bạn sử dụng trang web v&agrave; c&aacute;c ứng dụng kh&aacute;c của ch&uacute;ng
        t&ocirc;i, hoặc l&agrave; đối với truy cập đơn (sử dụng cookie phi&ecirc;n) hoặc l&agrave;
        đối với truy cập lặp lại (sử dụng cookie ổn định).</p>
    <p>(5) Cookie mạng x&atilde; hội. Cookie mạng x&atilde; hội được li&ecirc;n kết với dịch vụ được
        cung cấp bởi c&aacute;c b&ecirc;n thứ ba, v&iacute; dụ như n&uacute;t &lsquo;Th&iacute;ch&rsquo;
        v&agrave; &lsquo;Chia sẻ&rsquo;. B&ecirc;n thứ ba cung cấp những dịch vụ n&agrave;y sau khi
        nhận ra bạn đ&atilde; truy cập trang web của ch&uacute;ng t&ocirc;i.</p>
    <p>Bạn c&oacute; thể quản l&yacute; hoặc x&oacute;a cookie theo &yacute; m&igrave;nh. Để biết
        chi tiết, h&atilde;y truy cập <a href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>.
        Bạn c&oacute; thể x&oacute;a tất cả cookie được lưu trữ tr&ecirc;n m&aacute;y t&iacute;nh
        của m&igrave;nh, trong khi những tr&igrave;nh duyệt web mới nhất lại c&oacute; t&ugrave;y
        chọn chặn cookie. Tuy nhi&ecirc;n, việc chặn cookie sẽ đ&ograve;i hỏi bạn phải thay đổi c&agrave;i
        đặt người dùng của m&igrave;nh mỗi khi bạn truy cập trang web của ch&uacute;ng t&ocirc;i.
        T&igrave;m hiểu c&aacute;ch quản l&yacute; cài đặt cookie cho tr&igrave;nh duyệt của bạn ở
        đ&acirc;y: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Nếu x&oacute;a cookie, bạn sẽ cần thay đổi c&agrave;i đặt của m&igrave;nh v&agrave;o lần tới
        khi bạn truy cập trang web của Huawei. Lưu &yacute; rằng một số dịch vụ của Huawei y&ecirc;u
        c&acirc;̀u phải sử dụng cookie. V&ocirc; hiệu h&oacute;a cookie c&oacute; thể ảnh hưởng tới
        việc bạn sử dụng một số hoặc tất cả chức năng của những dịch vụ n&agrave;y.</p>
    <p>B. Bọ web v&agrave; thẻ điểm ảnh</p>
    <p>Ngo&agrave;i cookie, Huawei v&agrave; một số b&ecirc;n thứ ba cũng c&oacute; thể sử dụng bọ
        web v&agrave; thẻ điểm ảnh tr&ecirc;n trang web. Bọ web thường l&agrave; một h&igrave;nh ảnh
        đồ họa điện tử được nh&uacute;ng v&agrave;o một trang web hoặc email để nhận biết cookie tr&ecirc;n
        thiết bị của bạn khi bạn duyệt trang web hoặc email. Thẻ điểm ảnh cho ph&eacute;p Huawei gửi
        email theo c&aacute;ch để bạn c&oacute; thể đọc được v&agrave; biết được email đ&atilde;
        được mở hay chưa.</p>
    <p>Huawei v&agrave; một số b&ecirc;n thứ ba sử dụng những c&ocirc;ng nghệ n&agrave;y cho c&aacute;c
        mục đ&iacute;ch kh&aacute;c nhau, cụ thể l&agrave; ph&acirc;n t&iacute;ch sử dụng dịch vụ (c&ugrave;ng
        với cookie) v&agrave; cung cấp nội dung v&agrave; quảng c&aacute;o khiến bạn h&agrave;i l&ograve;ng
        hơn. V&iacute; dụ, khi bạn nhận được một email từ Huawei, trong đ&oacute; c&oacute; chứa một
        URL nhấp được v&agrave; li&ecirc;n kết tới một trang web của Huawei. Nếu bạn nhấp v&agrave;o
        li&ecirc;n k&ecirc;́t, Huawei sẽ theo d&otilde;i lượt truy cập của bạn để gi&uacute;p ch&uacute;ng
        t&ocirc;i t&igrave;m hiểu về c&aacute;c sở th&iacute;ch của bạn với sản phẩm v&agrave; dịch
        vụ v&agrave; cải thiện dịch vụ kh&aacute;ch h&agrave;ng của ch&uacute;ng t&ocirc;i. Bạn c&oacute;
        thể hủy đăng k&yacute; từ danh sách gửi thư của Huawei v&agrave;o bất cứ l&uacute;c n&agrave;o
        nếu kh&ocirc;ng muốn bị theo d&otilde;i theo c&aacute;ch n&agrave;y.</p>
    <p>C. Lưu trữ cục bộ kh&aacute;c</p>
    <p>Huawei v&agrave; một số b&ecirc;n thứ ba c&oacute; thể sử dụng c&aacute;c c&ocirc;ng nghệ lưu
        trữ cục bộ kh&aacute;c, v&iacute; dụ như đối tượng chia sẻ cục bộ (c&ograve;n gọi l&agrave;
        &quot;Flash cookie&quot;) v&agrave; lưu trữ cục bộ HTML5 ở một số sản phẩm v&agrave; dịch vụ
        nhất định. Tương tự như cookie, những c&ocirc;ng nghệ n&agrave;y lưu trữ th&ocirc;ng tin tr&ecirc;n
        thiết bị của bạn v&agrave; c&oacute; thể ghi một số th&ocirc;ng tin về c&aacute;c hoạt động
        v&agrave; t&ugrave;y chọn của bạn. Tuy nhi&ecirc;n, những c&ocirc;ng nghệ n&agrave;y c&oacute;
        thể sử dụng phương tiện lưu trữ kh&aacute;c với cookie. Do đ&oacute;, bạn c&oacute; thể kh&ocirc;ng
        ki&ecirc;̉m soát được ch&uacute;ng bằng c&aacute;ch sử dụng c&aacute;c c&ocirc;ng cụ v&agrave;
        c&agrave;i đặt ti&ecirc;u chuẩn của tr&igrave;nh duyệt. Để biết chi tiết về c&aacute;ch v&ocirc;
        hi&ecirc;̣u hoá hoặc x&oacute;a th&ocirc;ng tin chứa trong Flash cookie, h&atilde;y nhấp v&agrave;o
        <a href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
           target="_blank">đ&acirc;y</a>. </p>
    <p>D. Kh&ocirc;ng theo d&otilde;i</p>
    <p>Nhiều tr&igrave;nh duyệt web c&oacute; một chức năng Kh&ocirc;ng theo d&otilde;i v&agrave;
        chức năng n&agrave;y c&oacute; thể đưa y&ecirc;u c&acirc;̀u Kh&ocirc;ng theo d&otilde;i l&ecirc;n
        trang web. Nếu bạn cho ph&eacute;p Kh&ocirc;ng theo d&otilde;i tr&ecirc;n tr&igrave;nh duyệt
        của m&igrave;nh, c&aacute;c trang web của Huawei sẽ t&ocirc;n trọng lựa chọn của bạn.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>C&aacute;ch Huawei chia sẻ dữ liệu c&aacute; nh&acirc;n của bạn</p>
    <p>Ch&uacute;ng t&ocirc;i kh&ocirc;ng chia sẻ dữ liệu c&aacute; nh&acirc;n với c&aacute;c c&ocirc;ng
        ty, tổ chức v&agrave; c&aacute; nh&acirc;n kh&aacute;c trừ khi rơi v&agrave;o một trong c&aacute;c
        trường hợp sau:</p>
    <p>(1) Chia sẻ c&oacute; sự đồng &yacute;: Sau khi c&oacute; sự đồng &yacute; của bạn, Huawei sẽ
        chia sẻ th&ocirc;ng tin m&agrave; bạn đ&atilde; cho ph&eacute;p với c&aacute;c b&ecirc;n thứ
        ba hoặc nh&oacute;m b&ecirc;n thứ ba được quy định.</p>
    <p>(2) Chia sẻ theo ph&aacute;p luật v&agrave; quy định: Huawei c&oacute; thể chia sẻ th&ocirc;ng
        tin của bạn theo y&ecirc;u cầu của ph&aacute;p luật v&agrave; quy định nhằm giải quyết c&aacute;c
        tranh chấp ph&aacute;p l&yacute;, hoặc khi cơ quan h&agrave;nh ph&aacute;p hoặc tư ph&aacute;p
        c&oacute; y&ecirc;u cầu theo luật định.</p>
    <p>(3) Chia sẻ với c&aacute;c chi nh&aacute;nh của Huawei: Th&ocirc;ng tin của bạn chỉ được chia
        sẻ trong phạm vi c&aacute;c chi nh&aacute;nh của Huawei nếu l&agrave; v&igrave; l&yacute; do
        r&otilde; r&agrave;ng v&agrave; ch&iacute;nh đ&aacute;ng, v&agrave; th&ocirc;ng tin chỉ được
        chia sẻ theo y&ecirc;u cầu của dịch vụ. V&iacute; dụ, ch&uacute;ng t&ocirc;i xác minh xem t&agrave;i
        khoản c&oacute; t&iacute;nh duy nhất hay kh&ocirc;ng trước khi cho ph&eacute;p đăng k&yacute;
        t&agrave;i khoản.</p>
    <p>(4) Chia sẻ với c&aacute;c đối t&aacute;c kinh doanh kh&aacute;c: Một số sản phẩm v&agrave;/hoặc
        dịch vụ được c&aacute;c đối t&aacute;c của ch&uacute;ng t&ocirc;i trực tiếp cung cấp cho
        bạn. Huawei cũng c&oacute; thể chia sẻ th&ocirc;ng tin của bạn với họ, v&agrave; họ c&oacute;
        thể sử dụng th&ocirc;ng tin đ&oacute; để cung cấp cho bạn c&aacute;c sản phẩm v&agrave;/hoặc
        dịch vụ m&agrave; bạn y&ecirc;u cầu (v&iacute; dụ, sản phẩm được b&aacute;n bởi b&ecirc;n b&aacute;n
        thứ ba th&ocirc;ng qua nền tảng thương mại điện tử của Huawei, nội dung video được cung cấp
        bởi c&aacute;c c&ocirc;ng ty kh&aacute;c th&ocirc;ng qua ứng dụng của Huawei), dự đo&aacute;n
        về c&aacute;c mối quan t&acirc;m của bạn v&agrave; c&oacute; thể cung cấp cho bạn quảng c&aacute;o,
        t&agrave;i liệu khuyến m&atilde;i v&agrave; c&aacute;c t&agrave;i liệu kh&aacute;c</p>
    <p>(5) Chia sẻ với c&aacute;c nh&agrave; cung cấp dịch vụ: Huawei cũng c&oacute; thể tiết lộ th&ocirc;ng
        tin của bạn cho c&aacute;c c&ocirc;ng ty cung cấp dịch vụ thay cho hoặc nh&acirc;n danh ch&uacute;ng
        t&ocirc;i. V&iacute; dụ về c&aacute;c nh&agrave; cung cấp dịch vụ như vậy bao gồm c&ocirc;ng
        ty cung cấp dịch vụ đường d&acirc;y n&oacute;ng, gửi email hoặc cung cấp hỗ trợ kỹ thuật nh&acirc;n
        danh Huawei. C&aacute;c nh&agrave; cung cấp dịch vụ chỉ c&oacute; thể sử dụng th&ocirc;ng
        tin của bạn nhằm mục đ&iacute;ch cung cấp dịch vụ cho bạn nh&acirc;n danh Huawei.</p>
    <p>(6) Huawei sẽ chia sẻ th&ocirc;ng tin của bạn theo y&ecirc;u cầu ph&aacute;p l&yacute; ch&iacute;nh
        đ&aacute;ng hoặc cần thiết một c&aacute;ch hợp l&yacute;, v&iacute; dụ như để đ&aacute;p ứng
        y&ecirc;u c&acirc;̀u của ph&aacute;p luật, quy định, thủ tục ph&aacute;p l&yacute; hiện h&agrave;nh
        hay do ch&iacute;nh phủ y&ecirc;u cầu.</p>
    <p>Trong c&aacute;c kịch bản 3 đến 6, Huawei sẽ đảm bảo về t&iacute;nh hợp ph&aacute;p của việc
        chia sẻ n&agrave;y v&agrave; sẽ k&yacute; c&aacute;c thỏa thuận kh&ocirc;ng tiết lộ (NDA)
        nghi&ecirc;m ngặt v&agrave;/hoặc điều khoản về xử l&yacute; dữ liệu với c&aacute;c c&ocirc;ng
        ty, tổ chức v&agrave; c&aacute; nh&acirc;n được chia sẻ dữ liệu c&aacute; nh&acirc;n, y&ecirc;u
        cầu họ phải tu&acirc;n thủ Tuy&ecirc;n bố n&agrave;y v&agrave; thực hiện c&aacute;c biện ph&aacute;p
        bảo mật v&agrave; an ninh th&iacute;ch hợp khi xử l&yacute; dữ liệu c&aacute;
        nh&acirc;n.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>C&aacute;ch Huawei bảo v&ecirc;̣ dữ liệu c&aacute; nh&acirc;n của
        bạn</p>
    <p>Huawei đặc biệt coi trọng vấn đề an ninh dữ liệu c&aacute; nh&acirc;n của bạn v&agrave;
        đ&atilde; &aacute;p dụng c&aacute;c th&ocirc;ng lệ c&ocirc;ng nghiệp ti&ecirc;u chuẩn để bảo
        vệ dữ liệu đ&oacute; v&agrave; ngăn kh&ocirc;ng để dữ liệu bị truy cập, tiết lộ, sử dụng,
        sửa đổi, l&agrave;m hỏng hay tổn thất tr&aacute;i ph&eacute;p. Để l&agrave;m vậy, Huawei
        thực hiện c&aacute;c biện ph&aacute;p sau:</p>
    <p>(1) Ch&uacute;ng t&ocirc;i thực hiện c&aacute;c biện ph&aacute;p hợp l&yacute; v&agrave; khả
        thi để đảm bảo rằng dữ liệu c&aacute; nh&acirc;n được thu thập ở mức tối thiểu, li&ecirc;n
        quan v&agrave; cần thiết cho mục đ&iacute;ch xử l&yacute; dữ liệu. Ch&uacute;ng t&ocirc;i kh&ocirc;ng
        lưu dữ liệu c&aacute; nh&acirc;n của bạn l&acirc;u hơn mức cần thiết cho c&aacute;c mục đ&iacute;ch
        được n&ecirc;u trong Tuy&ecirc;n bố n&agrave;y v&agrave; th&ocirc;ng b&aacute;o về quyền ri&ecirc;ng
        tư của sản phẩm hoặc dịch vụ cụ thể, trừ khi việc gia hạn thời gian lưu giữ l&agrave; bắt
        buộc hoặc được ph&aacute;p luật cho ph&eacute;p.</p>
    <p>(2) Ch&uacute;ng t&ocirc;i sử dụng nhiều loại c&ocirc;ng nghệ như c&aacute;c c&ocirc;ng nghệ
        mật m&atilde; h&oacute;a để đảm bảo dữ liệu được bảo mật trong khi truyền. Ch&uacute;ng t&ocirc;i
        triển khai c&aacute;c cơ chế bảo vệ để bảo v&ecirc;̣ dữ liệu v&agrave; m&aacute;y chủ lưu
        trữ dữ liệu khỏi bị tấn c&ocirc;ng.</p>
    <p>(3) Ch&uacute;ng t&ocirc;i triển khai c&aacute;c cơ chế kiểm so&aacute;t truy cập để đảm bảo
        rằng chỉ người c&oacute; thẩm quyền mới c&oacute; thể truy c&acirc;̣p dữ liệu c&aacute; nh&acirc;n
        của bạn. Ngo&agrave;i ra, ch&uacute;ng t&ocirc;i ki&ecirc;̉m soát số lượng người c&oacute;
        thẩm quyền v&agrave; triển khai quản l&yacute; cho ph&eacute;p theo cấp bậc đối với họ dựa v&agrave;o
        c&aacute;c y&ecirc;u cầu về dịch vụ v&agrave; cấp bậc nh&acirc;n sự.</p>
    <p>(4) Ch&uacute;ng t&ocirc;i lựa chọn c&aacute;c đối t&aacute;c kinh doanh v&agrave; nh&agrave;
        cung cấp dịch vụ một c&aacute;ch nghi&ecirc;m ngặt, đồng thời lồng gh&eacute;p y&ecirc;u cầu
        về bảo vệ dữ liệu c&aacute; nh&acirc;n v&agrave;o hợp đồng thương mại, hoạt động kiểm tra v&agrave;
        đ&aacute;nh gi&aacute;. </p>
    <p>(5) Ch&uacute;ng t&ocirc;i tổ chức c&aacute;c kh&oacute;a tập huấn, kiểm tra v&agrave; c&aacute;c
        hoạt động cộng đồng về bảo vệ an ninh v&agrave; quyền ri&ecirc;ng tư để n&acirc;ng cao nhận
        thức của nh&acirc;n vi&ecirc;n về bảo vệ dữ liệu c&aacute; nh&acirc;n.</p>
    <p>Huawei cam kết bảo vệ dữ liệu c&aacute; nh&acirc;n của bạn. Tuy nhi&ecirc;n, kh&ocirc;ng một
        biện ph&aacute;p bảo mật n&agrave;o l&agrave; ho&agrave;n hảo v&agrave; kh&ocirc;ng một sản
        phẩm, dịch vụ, trang web, truyền dữ liệu, h&ecirc;̣ th&ocirc;́ng m&aacute;y t&iacute;nh hay
        kết nối mạng n&agrave;o l&agrave; tuyệt đối an to&agrave;n.</p>
    <p><br/></p>
    <p>Để ứng ph&oacute; với những rủi ro tiềm ẩn như r&ograve; rỉ, hỏng h&oacute;c v&agrave; mất dữ
        liệu c&aacute; nh&acirc;n, Huawei đ&atilde; ph&aacute;t triển một v&agrave;i cơ chế v&agrave;
        biện ph&aacute;p kiểm so&aacute;t , x&aacute;c định r&otilde; c&aacute;c ti&ecirc;u chuẩn
        xếp hạng sự cố v&agrave; lỗ hổng bảo mật v&agrave; c&aacute;c quy tr&igrave;nh xử l&yacute;
        tương ứng, đồng thời thiết lập một trang chuy&ecirc;n về <a
                href="http://www.huawei.com/en/psirt" target="_blank">Tư vấn An ninh v&agrave; Th&ocirc;ng
            b&aacute;o An ninh</a>. Huawei đ&atilde; thiết lập một nh&oacute;m ứng ph&oacute; t&igrave;nh
        huống khẩn cấp chuy&ecirc;n tr&aacute;ch để triển khai lập kế hoạch an ninh, giảm tổn thất,
        ph&acirc;n t&iacute;ch, định vị v&agrave; khắc phục, thực hiện c&aacute;c nghiệp vụ theo d&otilde;i
        với ph&ograve;ng ban c&oacute; li&ecirc;n quan căn cứ v&agrave;o c&aacute;c quy định v&agrave;
        y&ecirc;u cầu về xử l&yacute; sự cố bảo mật. </p>
    <p>Theo y&ecirc;u cầu quản l&yacute; c&oacute; li&ecirc;n quan của ph&aacute;p luật, nếu xảy ra
        sự cố với dữ liệu c&aacute; nh&acirc;n, Huawei sẽ th&ocirc;ng b&aacute;o cho bạn về sự cố
        bảo mật v&agrave; t&aacute;c động c&oacute; thể c&oacute; của sự cố, c&aacute;c biện ph&aacute;p
        m&agrave; Huawei đ&atilde; hoặc sẽ tiến h&agrave;nh, gợi &yacute; về c&aacute;ch ph&ograve;ng
        vệ chủ động v&agrave; giảm thiểu rủi ro v&agrave; c&aacute;c biện ph&aacute;p khắc phục. Th&ocirc;ng
        b&aacute;o c&oacute; thể được gửi dưới dạng email, tin nhắn văn bản, th&ocirc;ng b&aacute;o
        đẩy, v.v. Nếu gặp kh&oacute; khăn trong việc th&ocirc;ng b&aacute;o cho từng đối tượng dữ
        liệu, ch&uacute;ng t&ocirc;i sẽ thực hiện c&aacute;c biện ph&aacute;p th&iacute;ch hợp v&agrave;
        hiệu quả để ph&aacute;t h&agrave;nh một Th&ocirc;ng b&aacute;o An ninh. Ngo&agrave;i ra, ch&uacute;ng
        t&ocirc;i cũng sẽ b&aacute;o c&aacute;o t&igrave;nh h&igrave;nh xử l&yacute; sự cố an ninh
        dữ liệu c&aacute; nh&acirc;n theo y&ecirc;u cầu của cơ quan gi&aacute;m s&aacute;t.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>C&aacute;ch bạn c&oacute; thể quản l&yacute; dữ liệu c&aacute; nh&acirc;n
        của m&igrave;nh</p>
    <p>A. Truy cập, hiệu chỉnh, x&oacute;a, di chuyển dữ liệu, hạn chế xử l&yacute;, phản đối xử l&yacute;.</p>
    <p>Ph&aacute;p luật ở một số quốc gia v&agrave; v&ugrave;ng l&atilde;nh thổ nơi Huawei cung cấp
        sản phẩm v&agrave; dịch vụ hoặc Huawei xử l&yacute; dữ liệu c&aacute; nh&acirc;n từ đ&oacute;,
        quy định rằng c&aacute;c đối tượng dữ liệu c&oacute; quyền y&ecirc;u cầu (sau đ&acirc;y gọi
        l&agrave; &quot;y&ecirc;u cầu&quot;) li&ecirc;n quan tới việc truy cập, hiệu chỉnh, x&oacute;a
        hoặc gạch bỏ, di chuyển, hạn chế v&agrave; phản đối việc xử l&yacute; dữ liệu c&aacute; nh&acirc;n
        c&oacute; li&ecirc;n quan m&agrave; Huawei lưu lại. Ngo&agrave;i ra, bạn sẽ c&oacute; quyền
        di chuyển dữ liệu.</p>
    <p>1. Phương thức v&agrave; k&ecirc;nh y&ecirc;u c&acirc;̀u</p>
    <p>Y&ecirc;u cầu của đối tượng dữ liệu phải được gửi theo c&aacute;c k&ecirc;nh ri&ecirc;ng tư m&agrave;
        Huawei chỉ định. Y&ecirc;u cầu c&oacute; gi&aacute; trị ngay cả khi người y&ecirc;u c&acirc;̀u
        kh&ocirc;ng chỉ r&otilde; luật ph&aacute;p n&agrave;o l&agrave; căn cứ cho y&ecirc;u cầu đ&oacute;. </p>
    <p>Y&ecirc;u cầu của đối tượng dữ liệu c&oacute; thể được khởi tạo th&ocirc;ng qua <a
            href="https://consumer.huawei.com/vn/legal/privacy-questions/" target="_blank">trang web
        ch&iacute;nh thức của Huawei Consumer BG</a>, ứng dụng HiCare hoặc ứng dụng ID Huawei. Nếu
        một đối tượng dữ liệu khởi tạo y&ecirc;u c&acirc;̀u qua đường d&acirc;y n&oacute;ng, email,
        dịch vụ kh&aacute;ch h&agrave;ng trực tuyến, trung t&acirc;m dịch vụ hay một k&ecirc;nh kh&aacute;c,
        ch&uacute;ng t&ocirc;i sẽ hướng dẫn đối tượng dữ liệu ch&iacute;nh thức đưa ra y&ecirc;u cầu
        th&ocirc;ng qua một trong c&aacute;c k&ecirc;nh n&ecirc;u tr&ecirc;n để tạo điều kiện cho
        việc giao tiếp v&agrave; phản hồi tiến độ v&agrave; kết quả. C&aacute;c k&ecirc;nh y&ecirc;u
        c&acirc;̀u được chỉ định cho đối tượng dữ liệu nhằm bảo vệ lợi &iacute;ch hợp ph&aacute;p
        của đối tượng dữ liệu, đảm bảo hoạt động kinh doanh của Huawei diễn ra b&igrave;nh thường v&agrave;
        ngăn lạm dụng hoặc sử dụng quyền y&ecirc;u cầu nhằm mục đ&iacute;ch lừa đảo.</p>
    <p>2. T&iacute;nh hợp lệ của y&ecirc;u c&acirc;̀u</p>
    <p>Hầu hết ph&aacute;p luật đều y&ecirc;u c&acirc;̀u đối tượng dữ liệu phải tu&acirc;n thủ c&aacute;c
        y&ecirc;u cầu cụ thể khi khởi tạo y&ecirc;u cầu. Tuy&ecirc;n bố n&agrave;y y&ecirc;u cầu c&aacute;c
        đối tượng dữ liệu phải:</p>
    <p>(1) Gửi y&ecirc;u c&acirc;̀u th&ocirc;ng qua c&aacute;c k&ecirc;nh y&ecirc;u cầu được chỉ
        định v&agrave; do Huawei cung cấp (cụ thể l&agrave; trang web ch&iacute;nh thức của Huawei
        Consumer BG, ứng dụng HiCare v&agrave; ứng dụng ID Huawei).</p>
    <p>(2) Cung cấp đầy đủ th&ocirc;ng tin cho Huawei để x&aacute;c minh danh t&iacute;nh của họ (để
        đảm bảo người khởi tạo y&ecirc;u cầu l&agrave; ch&iacute;nh đối tượng dữ liệu hoặc người
        được họ ủy quyền).</p>
    <p>(3) Đảm bảo rằng y&ecirc;u c&acirc;̀u của họ l&agrave; y&ecirc;u cầu cụ thể v&agrave; khả
        thi.</p>
    <p>C&oacute; một số trường hợp theo quy định của ph&aacute;p luật m&agrave; ở đ&oacute; Huawei c&oacute;
        thể kh&ocirc;ng phải tu&acirc;n thủ một phần hoặc to&agrave;n bộ y&ecirc;u c&acirc;̀u.</p>
    <p><br/></p>
    <p>B. R&uacute;t lại sự đồng &yacute; </p>
    <p>Bạn c&oacute; thể thay đ&ocirc;̉i phạm vi thu thập dữ liệu c&aacute; nh&acirc;n đ&atilde; cho
        ph&eacute;p hoặc r&uacute;t lại sự đồng &yacute; của m&igrave;nh m&agrave; kh&ocirc;ng ảnh
        hưởng tới t&iacute;nh hợp ph&aacute;p của c&aacute;c hoạt động xử l&yacute; c&oacute; sự
        đồng &yacute; v&agrave; trước khi r&uacute;t lại.</p>
    <p>C&aacute;c quyền của bạn c&oacute; thể được thi h&agrave;nh bằng c&aacute;ch x&oacute;a th&ocirc;ng
        tin, v&ocirc; hiệu h&oacute;a c&aacute;c chức năng c&oacute; li&ecirc;n quan hoặc đặt t&ugrave;y
        chọn ri&ecirc;ng tư tr&ecirc;n sản phẩm Huawei của bạn. Huawei sẽ th&ocirc;ng b&aacute;o c&aacute;c
        phương ph&aacute;p r&uacute;t lại sự cho ph&eacute;p đối với c&aacute;c sản phẩm v&agrave;
        dịch vụ cụ thể trong th&ocirc;ng b&aacute;o về quyền ri&ecirc;ng tư hoặc tuy&ecirc;n bố bổ
        sung của sản phẩm v&agrave; dịch vụ đ&oacute; hoặc khi c&oacute; y&ecirc;u cầu theo phần A b&ecirc;n
        tr&ecirc;n.</p>
    <p><br/></p>
    <p>C. Hủy đăng k&yacute; ID Huawei</p>
    <p>Bạn c&oacute; thể hủy đăng k&yacute; t&agrave;i khoản của bạn ở những sản phẩm li&ecirc;n
        quan tới ID Huawei. Sau khi bạn hủy đăng k&yacute; tài khoản của m&igrave;nh, ch&uacute;ng
        t&ocirc;i sẽ dừng cung cấp sản phẩm v&agrave; dịch vụ, đồng thời x&oacute;a dữ liệu c&aacute;
        nh&acirc;n của bạn trừ khi ph&aacute;p luật c&oacute; quy định kh&aacute;c. T&agrave;i khoản
        của bạn sẽ kh&ocirc;ng thể kh&ocirc;i phục lại được sau khi hủy đăng k&yacute;. Bạn cần đăng
        k&yacute; một ID Huawei mới nếu muốn sử dụng lại c&aacute;c sản phẩm hay dịch vụ c&oacute;
        li&ecirc;n quan của Huawei. Bạn c&oacute; thể gửi một đơn đề nghị hủy đăng k&yacute; v&agrave;
        ho&agrave;n tất quy trình trong menu c&agrave;i đặt sau khi đăng nhập ID Huawei của bạn tr&ecirc;n
        c&aacute;c thiết bị, ứng dụng hoặc trang web ch&iacute;nh thức c&oacute; li&ecirc;n
        quan.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>C&aacute;ch Huawei bảo v&ecirc;̣ dữ liệu c&aacute; nh&acirc;n của
        trẻ em</p>
    <p>C&aacute;c sản phẩm c&aacute; nh&acirc;n v&agrave; gia dụng của Huawei được d&agrave;nh cho
        người lớn. Tuy nhi&ecirc;n, với trường hợp trẻ em sử dụng c&aacute;c sản phẩm v&agrave; dịch
        vụ của Huawei, ch&uacute;ng t&ocirc;i ho&agrave;n to&agrave;n &yacute; thức được tầm quan
        trọng của việc thực hiện c&aacute;c biện ph&aacute;p ph&ograve;ng ngừa bổ sung để bảo vệ
        quyền ri&ecirc;ng tư v&agrave; an ninh. Huawei nhận biết xem c&aacute;c đối tượng dữ liệu c&oacute;
        phải l&agrave; trẻ em hay kh&ocirc;ng dựa v&agrave;o độ tuổi của đại bộ phận theo quy định
        của ph&aacute;p luật địa phương, trong nước v&agrave; trong khu vực.</p>
    <p>Khi dữ liệu c&aacute; nh&acirc;n của trẻ em được thu thập dựa v&agrave;o sự đồng &yacute; của
        người c&oacute; tr&aacute;ch nhiệm chăm s&oacute;c, ch&uacute;ng t&ocirc;i sẽ chỉ sử dụng
        hoặc tiết lộ th&ocirc;ng tin được ph&aacute;p luật cho ph&eacute;p, được người chăm s&oacute;c
        đồng &yacute; r&otilde; r&agrave;ng hoặc nếu điều đ&oacute; l&agrave; cần thiết để bảo vệ
        trẻ. Người c&oacute; tr&aacute;ch nhiệm chăm s&oacute;c nếu cần truy cập, sửa đổi hay x&oacute;a
        dữ liệu c&aacute; nh&acirc;n của trẻ v&agrave; của người c&oacute; quyền gi&aacute;m hộ th&igrave;
        c&oacute; thể li&ecirc;n hệ với ch&uacute;ng t&ocirc;i qua c&aacute;c k&ecirc;nh được quy
        định trong phần &quot;IV. C&aacute;ch Huawei bảo v&ecirc;̣ dữ liệu c&aacute; nh&acirc;n của
        bạn.&quot;</p>
    <p>Nếu Huawei v&ocirc; t&igrave;nh thu th&acirc;̣p dữ liệu c&aacute; nh&acirc;n của trẻ khi chưa
        c&oacute; sự đồng &yacute; của người chứng minh được l&agrave; c&oacute; tr&aacute;ch nhiệm
        chăm s&oacute;c, Huawei sẽ x&oacute;a th&ocirc;ng tin ngay khi h&atilde;ng nhận ra điều n&agrave;y.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>C&aacute;c li&ecirc;n kết tới trang web, sản phẩm v&agrave; dịch vụ
        của b&ecirc;n thứ ba</p>
    <p>C&aacute;c trang web, phần mềm ứng dụng, sản phẩm v&agrave; dịch vụ của Huawei c&oacute; thể
        chứa li&ecirc;n kết tới c&aacute;c trang web, sản phẩm v&agrave; dịch vụ của b&ecirc;n thứ
        ba. C&aacute;c sản phẩm v&agrave; dịch vụ của Huawei cũng c&oacute; thể sử dụng hoặc cung
        cấp sản phẩm hay dịch vụ từ b&ecirc;n thứ ba, v&iacute; dụ như ứng dụng m&agrave; b&ecirc;n
        thứ ba ph&aacute;t h&agrave;nh tr&ecirc;n cửa h&agrave;ng ứng dụng của Huawei l&agrave;
        HiApp.</p>
    <p>Tất cả li&ecirc;n kết tới c&aacute;c trang web, sản phẩm v&agrave; dịch vụ của b&ecirc;n thứ
        ba đều chỉ được cung cấp để tiện cho người d&ugrave;ng. Bạn cần tự quyết định tương t&aacute;c
        của m&igrave;nh với những li&ecirc;n kết n&agrave;y. Trước khi gửi dữ liệu c&aacute; nh&acirc;n
        cho b&ecirc;n thứ ba, xin vui l&ograve;ng đọc v&agrave; tham khảo c&aacute;c ch&iacute;nh s&aacute;ch
        về quyền ri&ecirc;ng tư của b&ecirc;n thứ ba n&agrave;y. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Truyền dữ liệu c&aacute; nh&acirc;n của bạn ra nước ngo&agrave;i
    </p>
    <p>Sản phẩm v&agrave; dịch vụ của ch&uacute;ng t&ocirc;i được cung cấp th&ocirc;ng qua c&aacute;c
        tài nguy&ecirc;n v&agrave; m&aacute;y chủ được đặt tại nhiều địa điểm kh&aacute;c nhau để
        cung cấp sản phẩm v&agrave; dịch vụ của ch&uacute;ng t&ocirc;i. Ch&uacute;ng t&ocirc;i c&oacute;
        thể truyền dữ liệu c&aacute; nh&acirc;n của bạn qua nhiều quốc gia. Nh&acirc;n vi&ecirc;n
        được ủy quyền của Huawei v&agrave; c&aacute;c b&ecirc;n thứ ba h&agrave;nh động nh&acirc;n
        danh ch&uacute;ng t&ocirc;i c&oacute; thể truy c&acirc;̣p, sử dụng v&agrave; xử lý c&aacute;c
        dữ liệu c&aacute; nh&acirc;n được thu thập từ bạn ở một quốc gia/v&ugrave;ng l&atilde;nh thổ
        kh&aacute;c với quốc gia/v&ugrave;ng l&atilde;nh thổ nơi bạn nhập dữ liệu c&aacute; nh&acirc;n
        ấy, v&agrave; c&oacute; thể c&oacute; ph&aacute;p luật về bảo vệ dữ liệu kh&ocirc;ng nghi&ecirc;m
        ngặt bằng. Khi ch&uacute;ng t&ocirc;i truyền dữ liệu c&aacute; nh&acirc;n của bạn tới c&aacute;c
        quốc gia/v&ugrave;ng l&atilde;nh thổ kh&aacute;c, ch&uacute;ng t&ocirc;i sẽ bảo vệ dữ liệu c&aacute;
        nh&acirc;n được m&ocirc; tả trong tuy&ecirc;n bố hay hoặc được tiết lộ cho bạn tại thời điểm
        dữ li&ecirc;̣u được thu thập (v&iacute; dụ, qua th&ocirc;ng b&aacute;o về quyền ri&ecirc;ng
        tư hoặc tuy&ecirc;n bố bổ sung của sản phẩm hoặc dịch vụ cụ thể).</p>
    <p>Huawei đ&atilde; triển khai c&aacute;c th&ocirc;ng lệ bảo mật to&agrave;n cầu về xử l&yacute;
        dữ liệu c&aacute; nh&acirc;n được bảo vệ theo c&aacute;c luật bảo vệ dữ liệu kh&aacute;c
        nhau. Huawei truyền dữ liệu c&aacute; nh&acirc;n giữa c&aacute;c quốc gia nơi ch&uacute;ng t&ocirc;i
        hoạt động, ph&ugrave; hợp với c&aacute;c ti&ecirc;u chuẩn v&agrave; điều kiện của ph&aacute;p
        luật hiện h&agrave;nh về bảo vệ dữ liệu, bao gồm c&aacute;c ti&ecirc;u chuẩn v&agrave; điều
        kiện li&ecirc;n quan tới an ninh v&agrave; xử l&yacute;. </p>
    <p>Đối với dữ liệu c&aacute; nh&acirc;n xuất ph&aacute;t từ EU hoặc Thụy Sĩ, ch&uacute;ng t&ocirc;i
        tu&acirc;n thủ y&ecirc;u cầu của ph&aacute;p luật hiện h&agrave;nh về biện ph&aacute;p an to&agrave;n
        thỏa đ&aacute;ng đối với việc truyền dữ liệu c&aacute; nh&acirc;n sang quốc gia nằm ngo&agrave;i
        Khu vực Kinh tế Ch&acirc;u &Acirc;u (&quot;EEA&quot;) hay Thụy Sĩ. Ch&uacute;ng t&ocirc;i sử
        dụng nhiều cơ chế ph&aacute;p l&yacute; kh&aacute;c nhau như c&aacute;c điều khoản hợp đồng
        ti&ecirc;u chuẩn để triển khai việc truyền dữ liệu c&aacute; nh&acirc;n của bạn qua bi&ecirc;n
        giới; hoặc triển khai c&aacute;c biện ph&aacute;p an ninh như ẩn danh dữ li&ecirc;̣u trước
        khi truyền dữ liệu qua bi&ecirc;n giới.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Người d&ugrave;ng quốc tế</p>
    <p>Nếu bạn sử dụng dịch vụ đ&aacute;m m&acirc;y người d&ugrave;ng Huawei tại c&aacute;c quốc gia
        l&agrave; th&agrave;nh vi&ecirc;n Khu vực Kinh tế Ch&acirc;u &Acirc;u (EEA), Thụy Sĩ,
        Albania, Andorra, Bosnia, Quần đảo Faroe, Gibraltar, Greenland, Cộng h&ograve;a Macedonia,
        Moldova, Monaco, Montenegro, San Marino, Serbia, Vatican, Nhật Bản, H&agrave;n Quốc, Hoa Kỳ
        v&agrave; Canada th&igrave; Aspiegel Limited tại Ireland sẽ l&agrave; b&ecirc;n kiểm so&aacute;t
        dữ liệu.</p>
    <p>Nếu bạn sử dụng cửa h&agrave;ng trực tuyến của Huawei ở Hoa Kỳ (www.hihonor.com/us), Huawei
        Device USA, Inc sẽ l&agrave; b&ecirc;n kiểm so&aacute;t dữ liệu. </p>
    <p>Nếu bạn sử dụng cửa h&agrave;ng trực tuyến của Huawei ở Ch&acirc;u &Acirc;u, Huawei
        Technologies Dusseldorf GmbH sẽ l&agrave; b&ecirc;n kiểm so&aacute;t dữ liệu.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Cập nhật Tuy&ecirc;n bố n&agrave;y</p>
    <p>Huawei bảo lưu quyền được cập nhật Tuy&ecirc;n bố n&agrave;y v&agrave;o bất cứ l&uacute;c n&agrave;o. </p>
    <p>Nếu Tuy&ecirc;n bố n&agrave;y được sửa đổi trong từng thời kỳ, Huawei sẽ ph&aacute;t h&agrave;nh
        th&ocirc;ng b&aacute;o thay đổi qua c&aacute;c k&ecirc;nh kh&aacute;c nhau, v&iacute; dụ,
        đăng tải phi&ecirc;n bản mới nhất l&ecirc;n trang web ch&iacute;nh thức của ch&uacute;ng t&ocirc;i:
        http://consumer.huawei.com.</p>
    <p>&quot;Những thay đổi ch&iacute;nh&quot; trong Tuy&ecirc;n bố n&agrave;y bao gồm nhưng kh&ocirc;ng
        giới hạn:</p>
    <p>(1) Thay đổi lớn về chế độ dịch vụ của ch&uacute;ng t&ocirc;i, v&iacute; dụ, mục đ&iacute;ch
        xử l&yacute; dữ liệu c&aacute; nh&acirc;n, c&aacute;c loại dữ liệu c&aacute; nh&acirc;n được
        xử l&yacute; v&agrave; c&aacute;c c&aacute;ch sử dụng dữ liệu c&aacute; nh&acirc;n</p>
    <p>(2) Thay đổi lớn về cấu tr&uacute;c sở hữu, cấu tr&uacute;c tổ chức của ch&uacute;ng t&ocirc;i...,
        v&iacute; dụ, thay đổi quyền sở hữu do điều chỉnh kinh doanh, ph&aacute; sản hay mua lại</p>
    <p>(3) Thay đổi về mục đ&iacute;ch ch&iacute;nh của việc chia sẻ, truyền hay tiết lộ dữ liệu c&aacute;
        nh&acirc;n</p>
    <p>(4) Thay đổi ch&iacute;nh về c&aacute;c quyền của bạn li&ecirc;n quan tới việc xử l&yacute;
        dữ liệu c&aacute; nh&acirc;n v&agrave; c&aacute;c c&aacute;ch m&agrave; bạn c&oacute; thể sử
        dụng những quyền n&agrave;y</p>
    <p>(5) Thay đổi c&aacute;c ph&ograve;ng ban, người li&ecirc;n hệ v&agrave; k&ecirc;nh khiếu nại
        của Huawei, c&aacute;c b&ecirc;n chịu tr&aacute;ch nhiệm về an ninh xử l&yacute; dữ liệu c&aacute;
        nh&acirc;n</p>
    <p>(6) Rủi ro cao ph&aacute;t hiện được trong c&aacute;c b&aacute;o c&aacute;o đ&aacute;nh gi&aacute;
        t&aacute;c động tới an ninh dữ liệu c&aacute; nh&acirc;n</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>C&aacute;ch li&ecirc;n hệ với ch&uacute;ng t&ocirc;i</p>
    <p>Nếu bạn c&oacute; bất cứ thắc mắc, nhận x&eacute;t hay gợi &yacute; n&agrave;o, vui l&ograve;ng
        li&ecirc;n hệ với ch&uacute;ng t&ocirc;i bằng c&aacute;ch truy cập trang <a
                href="https://consumer.huawei.com/vn/legal/privacy-questions/" target="_blank">li&ecirc;n
            h&ecirc;̣ với ch&uacute;ng t&ocirc;i</a> hoặc gửi tới c&aacute;c văn ph&ograve;ng tr&ecirc;n
        to&agrave;n cầu của ch&uacute;ng t&ocirc;i. Để xem danh s&aacute;ch đầy đủ về c&aacute;c văn
        ph&ograve;ng của Huawei, vui l&ograve;ng truy cập trang <a
                href="https://consumer.huawei.com/vn/contact-us/" target="_blank">văn ph&ograve;ng
            to&agrave;n cầu.</a></p>
    <p>Ch&uacute;ng t&ocirc;i đ&atilde; lập một ph&ograve;ng bảo vệ dữ liệu c&aacute; nh&acirc;n
        (hoặc c&aacute;n bộ bảo vệ dữ liệu) chuy&ecirc;n tr&aacute;ch. Bạn c&oacute; thể li&ecirc;n
        hệ với họ tại địa chỉ dpo<span id="_GoBack"/>@huawei.com.</p>
    <p><br/></p>
    <p>Lưu &yacute;: Do sự kh&aacute;c nhau về ph&aacute;p luật v&agrave; ng&ocirc;n ngữ địa phương,
        c&aacute;c phi&ecirc;n bản địa phương của Tuy&ecirc;n b&ocirc;́ v&ecirc;̀ Quy&ecirc;̀n ri&ecirc;ng
        tư Người d&ugrave;ng Huawei c&oacute; thể kh&aacute;c với phi&ecirc;n bản n&agrave;y. Trong
        trường hợp c&oacute; xung đột, phi&ecirc;n bản địa phương sẽ được ưu ti&ecirc;n.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Bản quyền &copy;2018 Huawei Device Co., Ltd. Bảo lưu mọi quyền.</p>
    <p/></div>
</body>
</html>